/* ********** */
/* demo black */
/* ********** */
div[color="black"] #top-bar,
div[color="black"] .below-slider-bar{
	background: #1d1d1d !important;
	color: #ffffff;
}
div[color="black"] #menu-main,
div[color="black"] #menu-main a{
	color: #ffffff;
}
div[color="black"] #menu-main {
	background: #3a3a3a !important;
}
div[color="black"] #footer {
	background-color: #1d1d1d;
}
div[color="black"] #footer-bottom {
	background: #3a3a3a;
}
div[color="black"] #footer,
div[color="black"] #footer a,
div[color="black"] #footer-bottom,
div[color="black"] #footer-bottom a {
	color: #fff;
}
div[color="black"] #menu-main .menu-item:hover{
	background: #1d1d1d !important;
}
/* ********** */
/* [end]demo black */
/* ********** */



/* ********** */
/* demo black yellow */
/* ********** */
div[color="black-yellow"] #top-bar,
div[color="black-yellow"] .below-slider-bar{
	background: #000000 !important;
	color: #ffffff;
}
div[color="black-yellow"] #menu-main,
div[color="black-yellow"] #menu-main a{
	color: #121212;
}
div[color="black-yellow"] #menu-main {
	background: #ffba43 !important;
}
div[color="black-yellow"] #footer,
div[color="black-yellow"] #footer a{
	color: #fff;
}
div[color="black-yellow"] #footer-bottom,
div[color="black-yellow"] #footer-bottom a{
	color: #121212;
}
div[color="black-yellow"] #footer {
	background-color: #000;
}
div[color="black-yellow"] #footer-bottom {
	background: #ffba43 !important;
}
div[color="black-yellow"] #menu-main .menu-item:hover{
	background: #e3ae08 !important;
}
/* ********** */
/* [end]demo black yellow */
/* ********** */



/* ********** */
/* demo blue */
/* ********** */
div[color="blue"] #top-bar,
div[color="blue"] .below-slider-bar{
	background: #123499 !important;
	color: #ffffff;
}
div[color="blue"] #menu-main,
div[color="blue"] #menu-main a{
	color: #ffffff;
}
div[color="blue"] #menu-main {
	background: #0a2472 !important;
}
div[color="blue"] #footer,
div[color="blue"] #footer a,
div[color="blue"] #footer-bottom,
div[color="blue"] #footer-bottom a {
	color: #fff;
}
div[color="blue"] #footer {
	background-color: #123499;
}
div[color="blue"] #footer-bottom {
	background: #0a2452;
}
div[color="blue"] #menu-main .menu-item:hover{
	background: #123499 !important;
}
/* ********** */
/* [end]demo blue */
/* ********** */



/* ********** */
/* demo blue-green */
/* ********** */
div[color="blue-green"] #top-bar,
div[color="blue-green"] .below-slider-bar{
	background: #00377d !important;
	color: #ffffff;
}
div[color="blue-green"] #menu-main,
div[color="blue-green"] #menu-main a{
	color: #ffffff;
}
div[color="blue-green"] #menu-main {
	background: #25b270 !important;
}
div[color="blue-green"] #footer,
div[color="blue-green"] #footer a,
div[color="blue-green"] #footer-bottom,
div[color="blue-green"] #footer-bottom a {
	color: #fff;
}
div[color="blue-green"] #footer {
	background-color: #00377d;
}
div[color="blue-green"] #footer-bottom {
	background: #1d9b60;
}
div[color="blue-green"] #menu-main .menu-item:hover{
	background: #1d9b60 !important;
}
/* ********** */
/* [end]demo blue-green */
/* ********** */



/* ********** */
/* demo brown */
/* ********** */
div[color="brown"] #top-bar,
div[color="brown"] .below-slider-bar{
	background: #795445 !important;
	color: #ffffff;
}
div[color="brown"] #menu-main,
div[color="brown"] #menu-main a{
	color: #ffffff;
}
div[color="brown"] #menu-main {
	background: #8c6e63 !important;
}
div[color="brown"] #top-bar {
	border-color: #676767;
}
div[color="brown"] #footer,
div[color="brown"] #footer a,
div[color="brown"] #footer-bottom,
div[color="brown"] #footer-bottom a {
	color: #fff;
}
div[color="brown"] #footer {
	background-color: #795445;
}
div[color="brown"] #footer-bottom {
	background: #6d493a;
}
div[color="brown"] #menu-main .menu-item:hover{
	background: #795445 !important;
}
/* ********** */
/* [end]demo brown */
/* ********** */



/* ********** */
/* demo gold */
/* ********** */
div[color="gold"] #top-bar,
div[color="gold"] .below-slider-bar{
	background: #c09b30 !important;
	color: #ffffff;
}
div[color="gold"] #menu-main,
div[color="gold"] #menu-main a{
	color: #ffffff;
}
div[color="gold"] #menu-main {
	background: #ab8d38 !important;
}
div[color="gold"] #top-bar {
	border-color: #969696;
}
div[color="gold"] #footer,
div[color="gold"] #footer a,
div[color="gold"] #footer-bottom,
div[color="gold"] #footer-bottom a {
	color: #fff;
}
div[color="gold"] #footer {
	background-color: #ab8d38;
}
div[color="gold"] #footer-bottom {
	background: #a08331;
}
div[color="gold"] #menu-main .menu-item:hover{
	background: #c09b30 !important;
}
/* ********** */
/* [end]demo gold */
/* ********** */



/* ********** */
/* demo gray */
/* ********** */
div[color="gray"] #top-bar,
div[color="gray"] .below-slider-bar{
	background: #777777 !important;
	color: #ffffff;
}
div[color="gray"] #top-bar{
	border-color: #838383;
}
div[color="gray"] #menu-main,
div[color="gray"] #menu-main a{
	color: #ffffff !important;
}
div[color="gray"] #menu-main {
	background: #555555 !important;
}
div[color="gray"] #footer,
div[color="gray"] #footer a,
div[color="gray"] #footer-bottom,
div[color="gray"] #footer-bottom a {
	color: #fff;
}
div[color="gray"] #footer {
	background-color: #737373;
}
div[color="gray"] #footer-bottom {
	background: #555555;
}
div[color="gray"] #menu-main .menu-item:hover{
	background: #838383 !important;
}
/* ********** */
/* [end]demo gray */
/* ********** */



/* ********** */
/* demo blue red */
/* ********** */
div[color="blue-red"] #top-bar,
div[color="blue-red"] .below-slider-bar{
	background: #0e49b5 !important;
	color: #ffffff;
}
div[color="blue-red"] #top-bar{
	border-color: #838383;
}
div[color="blue-red"] #menu-main,
div[color="blue-red"] #menu-main a{
	color: #ffffff;
}
div[color="blue-red"] #menu-main {
	background: #a70107 !important;
}
div[color="blue-red"] #footer,
div[color="blue-red"] #footer a,
div[color="blue-red"] #footer-bottom,
div[color="blue-red"] #footer-bottom a {
	color: #fff;
}
div[color="blue-red"] #footer {
	background-color: #0e49b5 !important;
}
div[color="blue-red"] #footer-bottom {
	background: #a70107 !important;
}
div[color="blue-red"] #menu-main .menu-item:hover{
	background: #d40108 !important;
}
/* ********** */
/* [end]demo blue red */
/* ********** */


/* ********** */
/* demo purple */
/* ********** */
div[color="purple"] #top-bar,
div[color="purple"] .below-slider-bar{
	background: #ab94de !important;
	color: #ffffff;
}
div[color="purple"] #menu-main,
div[color="purple"] #menu-main a{
	color: #ffffff;
}
div[color="purple"] #menu-main {
	background: #4f378b !important;
}
div[color="purple"] #top-bar{
	border-color: #838383;
}
div[color="purple"] #footer,
div[color="purple"] #footer a,
div[color="purple"] #footer-bottom,
div[color="purple"] #footer-bottom a {
	color: #fff;
}
div[color="purple"] #footer {
	background-color: #4f378b !important;
}
div[color="purple"] #footer-bottom {
	background: #ab94de;
}
div[color="purple"] #menu-main .menu-item:hover{
	background: #ab94de !important;
}
/* ********** */
/* [end]demo purple */
/* ********** */


/* ********** */
/* demo green */
/* ********** */
div[color="green"] #top-bar,
div[color="green"] .below-slider-bar{
	background: #006d2c !important;
	color: #ffffff;
}
div[color="green"] #menu-main,
div[color="green"] #menu-main a{
	color: #ffffff;
}
div[color="green"] #menu-main {
	background: #016c48 !important;
}
div[color="green"] #top-bar {
	border-color: #b2b2b2;
}
div[color="green"] #footer,
div[color="green"] #footer a,
div[color="green"] #footer-bottom,
div[color="green"] #footer-bottom a {
	color: #fff;
}
div[color="green"] #footer {
	background-color: #006d2c;
}
div[color="green"] #footer-bottom {
	background: #025e3f;
}
div[color="green"] #menu-main .menu-item:hover{
	background: #037b34 !important;
}
/* ********** */
/* [end]demo green */
/* ********** */



/* ********** */
/* demo orange */
/* ********** */
div[color="orange"] #top-bar,
div[color="orange"] .below-slider-bar{
	background: #ff6a3e !important;
	color: #ffffff;
}
div[color="orange"] #top-bar {
	border-color: #a8a8a8;
}
div[color="orange"] #menu-main,
div[color="orange"] #menu-main a{
	color: #ffffff;
}
div[color="orange"] #menu-main {
	background: #e46107 !important;
}
div[color="orange"] #footer,
div[color="orange"] #footer a,
div[color="orange"] #footer-bottom,
div[color="orange"] #footer-bottom a{
	color: #fff;
}
div[color="orange"] #footer {
	background-color: #ff6a3e;
}
div[color="orange"] #footer-bottom {
	background: #e46107;
}
div[color="orange"] #menu-main .menu-item:hover{
	background: #ff6a3e !important;
}
/* ********** */
/* [end]demo orange */
/* ********** */



/* ********** */
/* demo orange-yellow */
/* ********** */
div[color="orange-yellow"] #top-bar,
div[color="orange-yellow"] .below-slider-bar{
	background: #ff7400 !important;
	color: #ffffff;
}
div[color="orange-yellow"] #menu-main,
div[color="orange-yellow"] #menu-main a{
	color: #ffffff;
}
div[color="orange-yellow"] #menu-main {
	background: #f7bd0b !important;
}
div[color="orange-yellow"] #top-bar {
	border-color: #a2a2a2;
}
div[color="orange-yellow"] #footer,
div[color="orange-yellow"] #footer a,
div[color="orange-yellow"] #footer-bottom,
div[color="orange-yellow"] #footer-bottom a {
	color: #fff;
}
div[color="orange-yellow"] #footer {
	background-color: #ff7400;
}
div[color="orange-yellow"] #footer-bottom {
	background: #dba607;
}
div[color="orange-yellow"] #menu-main .menu-item:hover{
	background: #e5af0b !important;
}
/* ********** */
/* [end]demo orange-yellow */
/* ********** */



/* ********** */
/* demo pink */
/* ********** */
div[color="pink"] #top-bar,
div[color="pink"] .below-slider-bar{
	background: #e68bbe !important;
	color: #ffffff;
}
div[color="pink"] #menu-main,
div[color="pink"] #menu-main a{
	color: #ffffff;
}
div[color="pink"] #menu-main {
	background: #eea1cd !important;
}
div[color="pink"] #top-bar {
	border-color: #bcbcbc;
	color: #ffffff;
}
div[color="pink"] #footer,
div[color="pink"] #footer a,
div[color="pink"] #footer-bottom,
div[color="pink"] #footer-bottom a{
	color: #fff;
}
div[color="pink"] #footer {
	background-color: #e68bbe;
}
div[color="pink"] #footer-bottom {
	background: #eea1cd;
}
div[color="pink"] #menu-main .menu-item:hover{
	background: #e68bbe !important;
}
/* ********** */
/* [end]demo pink */
/* ********** */



/* ********** */
/* demo red */
/* ********** */
div[color="red"] #top-bar,
div[color="red"] .below-slider-bar{
	background: #bd2a2a !important;
	color: #ffffff;
}
div[color="red"] #menu-main,
div[color="red"] #menu-main a{
	color: #ffffff;
}
div[color="red"] #menu-main {
	background: #9b111e !important;
}
div[color="red"] #top-bar {
	border-color: #a5a5a5;
	color: #ffffff;
}
div[color="red"] #footer,
div[color="red"] #footer a,
div[color="red"] #footer-bottom,
div[color="red"] #footer-bottom a{
	color: #fff;
}
div[color="red"] #footer {
	background-color: #bd2a2a;
}
div[color="red"] #footer-bottom {
	background: #9b111e;
}
div[color="red"] #menu-main .menu-item:hover{
	background: #bd2a2a !important;
}
/* ********** */
/* [end]demo red */
/* ********** */



/* ********** */
/* demo yellow */
/* ********** */
div[color="yellow"] #top-bar,
div[color="yellow"] .below-slider-bar{
	background: #f7bd0b !important;
	color: #121212;
}
div[color="yellow"] #menu-main,
div[color="yellow"] #menu-main a{
	color: #ffffff;
	color: #121212;
}
div[color="yellow"] #menu-main {
	background: #f7bd0b !important;
}
div[color="yellow"] #top-bar {
	border-color: #c6c6c6;
}
div[color="yellow"] #footer,
div[color="yellow"] #footer a,
div[color="yellow"] #footer-bottom,
div[color="yellow"] #footer-bottom a {
	color: #ffffff;
	color: #121212;
}
div[color="yellow"] #footer {
	background-color: #e8af00;
}
div[color="yellow"] #footer-bottom {
	background: #f7bd0b;
}
div[color="yellow"] #menu-main .menu-item:hover{
	background: #e3ae08 !important;
}
/* ********** */
/* [end]demo yellow */
/* ********** */